﻿html, body {
    height: 100%;
}

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

tr.row-dark {
    background-color: #f9f9f9;
}

#PageBody .navbar-inverse .navbar-brand {
    color: white;
}

#PageBody .navbar-inverse .navbar-nav > li > a {
    color: white;
}

.header-icon {
    margin: 0px;
    padding: 0px;
    border: 0px;
    padding-right: 6px;
}

.input-sm {
    height: 22px;
    padding: 3px 3px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

select.input-sm {
    height: 25px;
    line-height: 25px
}

.darkBack {
    background-color: #F0F0F0;
}

div#orderItemHeader {
    padding-bottom: 5px;
    border-bottom: 1px solid #808080;
}

div#orderItemsDiv {
    margin-bottom: 10px;
}

div#orderItemEntry {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #808080;
}



@keyframes fadeInFromRight {
    0% {
        transform: translateX(20px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.quickTasks {
    animation: 0.5s ease-out 0s 1 fadeInFromRight;
    margin-left: 24px;
}

.quickTaskEntry {
    height: 82px;
    font-size: 20px;
    overflow: hidden;
    color: black;
    line-height: 82px;
    text-wrap: none;
    overflow: hidden;
    margin-bottom: 5px;
}

.quickTaskEntry img {
    opacity: 0.65;
    transition: opacity linear 0.2s;
}

.quickTaskEntry:hover img {
    opacity: 1;
}

.loadingSpinner {
    position: fixed;
    z-index: 999;
    width: 2em;
    height: 2em;
    overflow: visible;
    margin: auto;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: red;
}

.loadingSpinner:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
}

.loadingSpinner:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loadingSpinner:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

ul.productPanel {
    list-style: none;
    margin-left: 0;
    padding-left: 0;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

ul.productPanel li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    box-shadow: 1px 1px 2px #CCC;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    padding: 0;
    margin: 0 0 1% 1%;
    width: 24%;
    min-width: 190px;
    margin-left: auto;
    margin-right: auto;
}

li.productGrid_ListItem[data-visible='0'] {
    display: none;
}

div.productGrid_Product {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0;
    padding: 5px;
    overflow-x: hidden;
}

ul.productPanel li[data-orderexists='1'] div.productGrid_Product {
    border-color: #444;
}

div.cartContainer {
    display: inline-block;
    position: relative;
    background-color: #EEE;
    text-align: right;
    padding: 5px;
    background-image: url('../img/basket75.png');
    background-repeat: no-repeat;
    background-position: 10px 10px;
    min-height: 110px;
    border: 1px solid #CCC;
    border-radius: 5px;
}

@media (min-width: 768px) {
    div.cartContainer {
        width: 25%;
        float: right;
    }
}

@media (max-width: 767px) {
    div.cartContainer {
        width: 100%;
    }
}

div.productSearch {
    display: inline-block;
    background-color: #EEE;
    padding: 5px;
    border: 1px solid #CCC;
    border-radius: 5px;
}

@media (min-width: 768px) {
    div.productSearch {
        width: 75%;
        float: left;
        min-height: 110px;
    }
}

@media (max-width: 767px) {
    div.productSearch {
        width: 100%;
    }
}

div.productGrid_Categories {
    padding-right: 0;
    padding-bottom: 5px;
    overflow-x: hidden;
}

@media (min-width: 768px) {
    div.productGrid_Categories {
        float: left;
        width: 16%;
    }
}

@media (max-width: 767px) {
    div.productGrid_Categories {
        width: 100%;
        padding-right: 15px;
    }
}

.productGrid_CategoriesContainer {
    background-color: #EEE;
    padding: 5px;
}

@media (min-width: 768px) {
    div.productGrid_CategoriesContainer {
        border-right: 1px black solid;
    }
}

@media (max-width: 767px) {
    div.productGrid_CategoriesContainer {
        border-right: none;
    }
}

.productGrid_CategoryEntry {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.productGrid_CategoryEntrySelected{
    font-weight: bold;
}





div.productGrid_Products {
    padding-left: 0;
}

@media (min-width: 768px) {
    div.productGrid_Products {
        float: left;
        width: 83%;
    }
}

@media (max-width: 767px) {
    div.productGrid_Products {
        float: left;
        width: 100%;
        padding-left: 15px;
    }
}

img.productGrid_ProductImage {
    width: 100%;
    height: 100%;
}

div.productGrid_ProductName {
}

div.productGrid_ProductName span {
    font-size: 130%;
    display: block;
    min-height: 3em;
}

div.productGrid_CodePrice {
    min-height: 3.1em;
}

div.productGrid_ProductCode {
    display: inline-block;
}

div.productGrid_ProductPrice {
    display: inline-block;
    float: right;
}

div.productGrid_ProductQuantity {
    clear: both;
}

div.productGrid_OnSpecialOverlay {
    visibility: hidden;
    position: absolute;
    top: 1px;
    right: 1px;
}

ul.productPanel li[data-productonspecial='1'] div.productGrid_OnSpecialOverlay {
    visibility: visible;
    background-image: url('../img/Special.png');
    width: 60px;
    height: 60px;
}


section.cartSection {
}

@media (max-width: 767px) {
    h3.productGrid_ColumnHeader {
        display: none;
    }
}

div.cartCheckout {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    font-weight: bold;
    height: 100%;
    vertical-align: middle;
}

div.cartCheckout a {
    text-align: left;
    display: inline-block;
    line-height: 100px;
    height: 100px;
    width: 100%;
    padding-left: 15px;
}

div.cartPrice {
    font-size: 250%;
    font-weight: bold;
}

dic.cartItemCount {
}

div.cartSaved {
    color: #BBB;
}



div.productCart_SelectQuantityContainer {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 99;
    min-height: 150px;
}

div.productCart_SelectQuantityContent {
    position: relative;
    background-color: #EEE;
    text-align: center;
    min-height: 150px;
    margin: 5px;
    padding-top: 5px;
}

div.addToCartPopupButtonContainer {
    position:absolute;
    bottom: 0px;
    width: 100%;
}

div.addToCartPopupButton {
    padding-left: 0;
    padding-right: 0;
}

ul.productPanel li[data-productweightbased='0'] div.productCart_QuantityWeight {
    display: none;
}

ul.productPanel li[data-productweightbased='1'] div.productCart_QuantityCount {
    display: none;
}

ul.productPanel li[data-orderexists='0'] div.productCart_QuantityExists {
    display: none;
}

ul.productPanel li[data-orderexists='1'] div.productCart_QuantityNotExists {
    display: none;
}

div.stripePayment {
    padding: 5px;
    background-color: #EEE;
    border: 1px solid #DDD;
    border-radius: 5px;
}

.StripeElement {
    box-sizing: border-box;
    height: 40px;
    padding: 10px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: white;
    box-shadow: 0 1px 3px 0 #888;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
    margin-top: 15px;
    margin-bottom: 15px;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}

div.paymentTypes {
    margin-top: 5px;
    float: right;
}

img.paymentTypeImage {
    margin-right: 2px;
    width: 32px;
    height: 22px;
}

div.paymentTypesFloatClear {
    clear: both;
}

div.paymentType {
    margin-top: 20px;
    font-size: 125%;
}

div.paymentTypeNote {
    color: #808080;
    margin-bottom: 1em;
}

div.checkoutCompleteContainer {
}

img.checkoutCompleteIcon {
    display: inline-block;
    margin-right: 2em;
}

div.checkoutCompleteText {
    display: inline-block;
    vertical-align: middle;
}

section#checkoutOrderHeader {
    padding: 5px;
    background-color: #EEE;
    border: 1px solid #DDD;
    border-radius: 5px;
}

.stripePaymentTable {
    width: 100%;
    font-size: 125%;
}

.stripePaymentSubTotalValue {
    text-align: right;
}

.stripePaymentTaxValue {
    text-align: right;
}

.stripePaymentTotalLabel {
    font-weight: bold;
    font-size: 125%;
}

.stripePaymentTotalValue {
    font-weight: bold;
    text-align: right;
    font-size: 125%;
}